<!DOCTYPE html>
<html>
<head>
   <link rel="stylesheet" href='/static/style.css' />
</head>

<div><img class="topbar" src="/static/topbarpic.png">
</div>

<body>

<div>
<ul class="pages">
    <li><a href ="home">Home</a></li>

    <li class="dropdown">
        <a class="dropbtn">Projects</a>
        <div class="dropdown-content">
          <a href="projects-piet-mondrian">Recreating Piet Mondrian</a>
          <a href="projects-search-engine">A simple search engine</a>
          <a href="projects-ascii-spinners">ASCII spinners</a>
       </div>
    </li>
    <li class="dropdown">
        <a class="dropbtn">Technical Blog</a>
        <div class="dropdown-content">
          <a href="blog-creating-a-blog">Creating a blog</a>
          <a href="blog-creating-a-database">Creating a database</a>
        </div>
    </li>
    <li><a href ="analytics">Analytics</a></li>
    <li><a href ="search">Find a blog post!</a></li>
    <li style="float: right;"><a href="add-a-blog-post"> Add a Blog Post </a> </li>
    <li style="float: right;"><a href="create-blog-profile"> Join the Bean army! </a> </li>


</ul>

</div >

<div class="centered" style="top: 450px;">
<h1 >Join the Bean army! <br>There are currently {{Members}} Beans.</h1>
<form action= "http://0.0.0.0:5000/create-blog-profile" method ="POST" onsubmit="alert('You\'re a Bean {{Username}}! There are now {{Members}} Beans! Happy Beaning')">
    <h1 class="searchformat" style="width:500px;">Username: <input style="width: 200px; font-size: 18px;" type="text" name="Username" /></h1>
    <h1 class="searchformat" style="width:500px;">Password: <input style="width: 200px; font-size: 18px;" type="text" name="Password" /></h1>
    <p> <input style="font-size: 18px; position: relative; left: 90%; margin: 20px;" type="submit" value = "Create a profile!" />
    </p>
</form>
</div>

</body>

</html>
